	#navMenu
	{
		overflow-y: auto;
		overflow-x: hidden;
		background: rgb(50 50 50);
		width: 224px;
		top: 50px;
		padding-top: 16px;
		box-sizing: border-box;
		padding-bottom: 24px;
		height: calc(100vh - 50px);		
	}
	
	#navMenu nav ul li
	{
		text-align: left;
		font: 16px/24px Arial;
		height: 24px;
		padding-left: 8px;
		
		box-sizing: border-box;
	}
	
	#navMenu h2,
	#navMenu h3,
	#navMenu h4,
	#navMenu h5,
	#navMenu h6
	{
		text-align: left;
		padding: 8px 16px;
		color: #aeaeae;
	}
	
	#navMenu hr
	{
		height: 1px;
		background: #6e6d6d;
		margin-top: 10px;
		margin-left: 10px;
		width: 204px;
	}
	
	#menuLink
	{
		top: 10px;
	}
	
	html, body
	{
		background: black;
		background: #242323;
		background: #0b0b0b;
		background: #121111;
		
		color: rgb(250, 250, 250);
	}
	
	h1
	{
		background: black;
	}
	
	main section a,
	main section a:link,
	main section a:visited,
	main section a:hover,
	main section a:active
	{
		background: #1d1d1d;
		color: rgb(211 163 0);
		color: rgb(207 161 1);		
	}
	
	main section div picture, main section div img
	{
		border-radius: 3px;
	}
	
	.app-desc
	{
		background: rgba(20, 68, 90, 0.955);
		background: rgba(20, 66, 100, 0.95);
		
		background: rgba(9, 33, 133, 0.85);
		background: rgba(9, 33, 133, 0.95);
		
		/* Causes issues after scrolling down */
		/* position: fixed; */
	}
	
	nav ul li
	{
		cursor: default;
	}